html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}

li{list-style:none;float: left;width: 100%;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;border: 0;}
img,input,button,select{vertical-align: middle;outline: none;font-size: 12px;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body, html{font: 12px/24px arial,\5b8b\4f53;outline:0;color: #666;}
a{color: #676769;}
a:hover{color:#753205;}
a.aspNetDisabled{ cursor:default;}


.w{width: 1000px;padding: 0 10px;}
.w2{width: 912px;}
.w3{width: 1024px;}
.w, .w2, .w3, .w4{margin: 0 auto;overflow: hidden;zoom: 1}
.fl, .left, .cont_left{float: left}
.fr, .right, .cont_right{float: right}
.tc{text-align: center}
.tr{text-align: right}
.bk{display: block}
.oz{min-height: 0;overflow: hidden;zoom: 1;}
.b{font-weight: 700}
.cf{color: #fff}
.c0{color: #000}
.cr{color: #FF6064}
.cz{color: #4E2209}
.cg{color: #077EA0}
.c2{color: #222}
.c3{color: #333}
.c4{color: #444}
.c5{color: #555}
.c6{color: #666}
.c7{color: #777}
.c8{color: #888}
.c9{color: #999}
.co{color: #815941}
.border{border:1px solid #ddd}
.bf{background-color: #fff}
.f12{font-size: 12px}
.f13{font-size: 13px}
.f14{font-size: 14px}
.f16{font-size: 16px}
.f18{font-size: 18px}
.cb{color: #2CA9E1}
.cg{color: #8DD5F9}
.simsun{font-family: "simsun", serif}
.yh{font-family: "Microsoft YaHei", serif}
.w100{width: 100%}
.w120{width: 120%}
.mt{margin-top: 11px;}
.mt5{margin-top: 5px;}
.mt40{margin-top: 40px;}
.cblue{color: #2E71B7}
.lh40{line-height: 40px;}
.lh34{line-height: 34px;}
.clear{clear: both}
.pr{position: relative}
.pa{position: absolute}
.n{font-weight: 100}
.hide{display: none;}

.cbbb {color: #bbb;}



#head {padding-top: 17px;height: 119px;} 
#head .w {width: 963px;}
#logo {padding-top: 7px;}

#head .right {width: 500px;}
#head .right div.fr{padding: 6px;background: url(../images/k.png);margin-left: 5px;}
#head .right div.fr img {float: left;border: 1px solid #452714;}
#head .right div.fr a { padding-left:0;padding-top:0;}


                                        

.nav {height: 39px;background:url(../images/nav.jpg);line-height: 39px;position:relative;z-index:999;}
.nav li {float:left;}
.nav li a{color: #fff;display: block;height: 100%;}
.nav li a:hover, .nav li.now a {background: url(../images/nav_hov.jpg);color: #815941;}
.nav li ul {display:none;}
.nav li ul li {float:left;background:url(../images/nav.jpg);margin-top:1px;}

#banner {height: 500px;}
#turn {height: 100%;width: 1920px;left: 50%;margin-left: -960px;}
#turn .big, #turn .big li {width: 100%;height: 100%;}
#turn .small {width: 100%;z-index: 99;bottom: 16px;}
#turn .small li {width: 11px;height: 11px;margin: 0 5px;opacity: 0.6;background-color: #fff;filter: alpha(opacity=60);float: none;display: inline-block;zoom: 1;*display: inline;}

#turn .small li.on{opacity: 1;filter: alpha(opacity=100);}

.main {background: url(../images/main.png) repeat-y;padding-top:21px;padding-bottom: 8px;}

.main .contIndex {padding: 0 8px;}
.main .contIndex .left {width: 731px;}
.main .contIndex .right {width: 247px;height: 237px;}

.f20 {font-size: 20px;}

.tit {height: 30px;line-height: 28px;}
.tit  span.fr {padding-right: 26px;background: url(../images/tit_arr.jpg) no-repeat  right;height: 30px;line-height: 30px;}
.tit  h3 {height: 28px;border: 1px solid #D6C2A1;background:url(../images/titBg.jpg);padding-left: 9px;}

.main .contIndex .leftCont {height: 195px;padding: 12px 10px 0 4px;}

.turn2, .turn2 .big2, .turn2 .big2 li {width: 363px;height: 195px;}
.turn2 .small2 {width: 57px;height: 20px;right: 0;bottom: 0;z-index: 9;}
.turn2 .big2 li{position: relative;}
.turn2 .small2 li {width: 13px;height: 13px;overflow: hidden;margin-right: 4px;background-color: #fff;}
.turn2 .small2 li.on {background-color: #815941;}
.about div.oz {padding:13px 10px 0;text-indent: 24px;color: #695643;line-height: 21px;word-break: break-all;}
.about div.oz img {margin-right: 8px;}

.newsList {width: 340px;}
.newsList li{line-height: 31px;border-bottom: 1px dotted #ccc;}
.newsList li i {width: 14px;height: 14px;background-color: #BAA497;color: #E0D6D0;line-height: 14px;margin: 8px 8px 0 0;}

.navItem div {height: 57px;width: 193px;padding: 18px 0 0 54px;background: url(../images/nav_item.jpg);margin-bottom: 5px;}
.navItem  div a {padding-left: 49px;display: block;padding-top: 4px;}  
.navItem div h3 {font:700 18px/21px "microsoft yahei";color: #815941;}
.navItem div p {line-height: 14px;color: #AD9881;}
.navItem .item_1 a {background: url(../images/i1.png) no-repeat left;}
.navItem .item_2 a {background: url(../images/i2.png) no-repeat left;}
.navItem .item_3 a {background: url(../images/i3.png) no-repeat left;}


.content .right .item {width: 326px;height: 217px;margin-top: 28px;}
.item_tit {border-bottom: 1px solid #753205;line-height: 18px;height: 18px;}

.item_tit a.fr {color: #753205;}
.item_tit cite {margin:0 4px;}
.item_tit cite strong{color: #C56F2F;margin-right: ;}
.newsList {margin-top: 8px;}
.newsList li {height: 29px;line-height: 29px;border-bottom: 1px dotted #CD916D;}

.scroll .cont{width: 965px;height: 169px;margin: 19px auto 0;}
.scrolls,.scrolls ul {height: 169px;}
.scrolls li {width: 180px;margin-right: 15px;height: 169px;}


.foot {height: 34px;line-height: 34px;background-color: #815941;color: #C6B4A9;}
.foot span {margin: 0 10px;}

.innerBan {height: 233px;background: url(../images/innerBan.jpg) no-repeat top #F0E7D7;}

.inner {padding: 0 8px;}
.inner .left {width: 247px;}
.leftNav {width: 236px;height: 389px;margin-left: 6px;background:url(../images/leftNav.jpg);;margin-bottom: 17px;}
.leftNav h3 {line-height: 62px;height: 62px;margin-left: 98px;}
.leftNav ul {margin: 8px 0 0 31px;}
.leftNav li {width: 173px;height: 26px;background: url(../images/bav_li.jpg);margin-bottom: 12px;}
.leftNav li a {line-height: 26px;color: #613923;}
.leftNav li.now a, .leftNav li a:hover {color: #DA0001;}


.inner .right {height:auto;width: 731px;}
.inner .tit span {color: #89634B;}


.rightCont {background-color:white;overflow-y:hidden;min-width: 732px;min-height: 611px;_height:611px;*overflow: visible;border-top: 0;}

.list {width: 651px;margin: 0 auto 0;}
.list li {width: 597px;height: 119px;padding: 0 31px 0 23px;margin-top: 19px;color: #753205;}
.list li h3 {font-size: 24px;line-height: 48px;}
.list li h3 a{color: #753205;}
.list li h3 a:hover{color: #4E2209;}
.list li p {text-indent: 24px;margin-top: 10px;line-height: 19px;}
.list li p a {color: #C57030;}







.pages a{border:1px solid #ddd;background-color:#999999;margin:0 2px 0 3px;height:26px;font: 14px/26px tahoma;width: 26px;display:inline-block;_zoom:1;overflow: hidden;color: #fff;vertical-align: middle;background-position: 50% 50%;background-repeat: no-repeat}
.pages .on,.pages a:hover{background-color:#333;border-color:#111;color: #fff}
.pages .next{background-image: url(../images/page.gif);}
.pages .nextAll{background-image: url(../images/pages.gif);}
.pages .pre{background-image: url(../images/page2.gif);}
.pages .preAll{background-image: url(../images/pages2.gif);}


.conts {width: 651px;margin:  11px auto 0;}




.conts .contBd .bf8{padding: 5px 15px;}
.conts .contBd .bf8 a {color: #753205;}

.conts .contBd .infoTit {padding-top: 4px;border-bottom: 1px dashed #D7AA8B;}
.conts .contBd .infoTit h1 {font-size: 24px;line-height: 46px;color:#DA0001;}

.conts .contBd .infoTit span {margin: 0 12px;}
.conts .contBd .info {padding: 6px 21px 0;line-height: 19px;color: #666;letter-spacing: 1px;min-height: 420px;height:auto;overflow :visible;}
.conts .contBd .info p {text-indent: 24px;margin-top: 15px;}
.conts .contBd .info img {margin: 6px auto 0;}
.conts .contBd .info table > tbody > tr > td > p {text-indent:0;margin-top:5px;margin-bottom:5px;}
.conts .contBd .info table > tr > td > p {text-indent:0;margin-top:5px;margin-bottom:5px;}

#share {margin: 5px 0 5px 120px;}

.style1 {background-color: #faebd7;text-align: center;}
.gridview th {background-image: url(../images/table-heading-bg.png);background-repeat: repeat-x;vertical-align:middle;text-align: center;}
table > td {vertical-align:middle;}